Skip to content

Change an Idea Status type ​

Ideas

Optionally set a type for an ideation status. Setting a type will help give meaning to statuses in the analytics dashboards..

POST
/ideas/ideaStatuses/{id}/changeType

Parameters​

Path Parameters

id*

ID of the idea status to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator changing the Idea Status type

Type
string
Required

Request Body​

application/json
JSON
{
  
"type": "closed"
}

Responses​

Idea Status type was changed

Samples​

Gainsight CC Developer Portal